@font-face {
	font-family: "opensans_cond_bold";
	src: url('OpenSans-CondBold.woff') format('woff'),
	url("OpenSans-CondBold.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "open_sans_regular";
	src: url('OpenSans-Regular.woff') format('woff'),
	url("OpenSans-Regular.ttf") format("ttf");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "open_sans_semi_bold";
	src: url('OpenSans-Semibold.woff') format('woff'),
	url("OpenSans-Semibold.ttf") format("ttf");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "open_sans_bold";
	src: url('OpenSans-Semibold.woff') format('woff'),
	url("OpenSans-Bold.ttf") format("ttf");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "open_sans_cond_light";
	src: url("OpenSans-CondLight.woff") format("woff"),
	url("OpenSans-CondLight.ttf") format("ttf");
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: "Open Sans Bold Italic";
    src: url("OpenSans-BoldItalic.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Cond Light Italic";
    src: url("OpenSans-CondLightItalic.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Extra Bold";
    src: url("OpenSans-ExtraBold.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Extra Bold Italic";
    src: url("OpenSans-ExtraBoldItalic.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Italic";
    src: url("OpenSans-Italic.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Light";
    src: url("OpenSans-Light.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Light Italic";
    src: url("OpenSans-LightItalic.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Semi Bold Italic";
    src: url("OpenSans-SemiboldItalic.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;
}

/* Report Builder Fonts */
@font-face {
	font-family: "OpenSans";
	src: url("OpenSans-Regular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
